@media screen and (min-width: 990px) {
#sb-timeline #steps #steps-content #sb_booking_content .item {
width: 25%
}
}

@media screen and (max-width: 990px) {
#main-buttons .wrapper .inner .bar .btn {
margin-top: 250px
}
}

#about-us > div > div.title-main{
display:none;
}

.btn-map {
    display: inline-block;
    background-color: black;
    color: white !important; 
    padding: 12px 24px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
    margin: 5px;
  }

details {
    border-bottom: 1px solid #ddd;
    padding: 1rem 0;
    cursor: pointer;
  }
  summary {
    font-weight: bold;
    list-style: none; 
  }
  summary::-webkit-details-marker {
    display: none; 
  }
  summary::before {
    content: "+ "; 
    color: #888;
  }
  details[open] summary::before {
    content: "- ";
  }
  .faq-answer {
    padding-top: 1rem;
    line-height: 1.6;
  }
section#about-us {
    margin-bottom: 0px;
}